<Alte::MainSidebar>
  <LinkTo class="brand-link" @route={{this.routerConfig.indexRoute}}>
    <img id="admin-lte-logo" src="/assets/images/logo.svg" alt="Fritzy" class="brand-image img-circle elevation-3" />
    <span class="brand-text font-weight-light">{{t "components.app.main-sidebar.application.title"}}</span>
  </LinkTo>

  <div class="sidebar">
    {{! Sidebar Menu }}
    <nav class="mt-2">
      <BsNav
        @stacked="true"
        @type="pills"
        class="nav-sidebar"
        data-widget="treeview"
        role="menu"
        data-accordion="false"
        as |nav|
      >
        <li class="nav-header">
          <FaIcon @icon="balance-scale-left" />
          {{t "components.index.content.loan"}}
        </li>
        {{#each this.loanSimulators as |simulator|}}
          <nav.item>
            <nav.linkTo @route={{simulator-route simulator}}>
              <FaIcon class="nav-icon" @icon={{simulator.icon}} @prefix={{simulator.iconPrefix}} />
              <p>{{t simulator.labelKey}}</p>
            </nav.linkTo>
          </nav.item>
        {{/each}}

        <li class="nav-header">
          <FaIcon @icon="piggy-bank" />
          {{t "components.index.content.saving"}}
        </li>
        {{#each this.savingSimulators as |simulator|}}
          <nav.item>
            <nav.linkTo @route={{simulator-route simulator}}>
              <FaIcon class="nav-icon" @icon={{simulator.icon}} @prefix={{simulator.iconPrefix}} />
              <p>{{t simulator.labelKey}}</p>
            </nav.linkTo>
          </nav.item>
        {{/each}}

        <li class="nav-header">
          <FaIcon @icon="hand-holding-usd" />
          {{t "components.index.content.taxation"}}
        </li>
        {{#each this.taxationSimulators as |simulator|}}
          <nav.item>
            <nav.linkTo @route={{simulator-route simulator}}>
              <FaIcon class="nav-icon" @icon={{simulator.icon}} @prefix={{simulator.iconPrefix}} />
              <p>{{t simulator.labelKey}}</p>
            </nav.linkTo>
          </nav.item>
        {{/each}}

        <li class="nav-header">
          <FaIcon @icon="chart-pie" />
          {{t "components.index.content.portfolio"}}
        </li>
        {{#each this.portfolioSimulators as |simulator|}}
          <nav.item>
            <nav.linkTo @route={{simulator-route simulator}}>
              <FaIcon class="nav-icon" @icon={{simulator.icon}} @prefix={{simulator.iconPrefix}} />
              <p>{{t simulator.labelKey}}</p>
            </nav.linkTo>
          </nav.item>
        {{/each}}

        <li class="nav-header">{{t "application.title"}}</li>
        <nav.item>
          <nav.linkTo @route={{this.routerConfig.integrationRoute}}>
            <FaIcon class="nav-icon" @icon="code" />
            <p>{{t "pods.integration.breadcrumb"}}</p>
          </nav.linkTo>
        </nav.item>

      </BsNav>
    </nav>
  </div>
</Alte::MainSidebar>